var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/news/route.js")
R.c("server/chunks/[root-of-the-server]__78247381._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/node_modules_next_f5199d09._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_news_route_actions_b3c778c7.js")
R.m(34725)
module.exports=R.m(34725).exports
